
.noPadding
{
	padding: 0;
}
.noPaddingLeft{
	padding-left: 0;
}
.noPaddingRight{
	padding-right: 0;
}
body{
	background: #000000;
}
.wapper
{
	background: url(../upload-img/bg.png);
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}
.colorhome
	{
		color: #c6ac44;
		text-decoration: none;
		font-family: initial;
	}
.colortitle
	{
		font-family: initial;
		text-decoration: none;
	}	
.colordes	
{
	font-family: Myriad Pro;
	text-decoration: none;
}
.colorfooter	
{
	font-family: Myriad Pro;
	text-decoration: none;
}
header
{
	height: auto;
	.logo
	{
		line-height: 160px;
		a{
			img{
				width: 100%;
				padding: 8px;
			}
		}
	}
	.loginCart
	{
		padding-top: 35px;
		a{
			font-size: 18px;
			}
		.login{
			display: inline-block;
			a{
				display: inline-block;
				 @extend .colorhome;
			}
			span{
				 @extend .colorhome;
			}
		}
		.cart{
			margin-left: 15px;
			display: inline-block;
			a{

				@extend .colorhome;
			}
			
			i{
				color: #69b144;
			}
		}

		
	}
	.facebook
	{
		margin-top: 50px;
		float: right;
		ul{
			margin:0;
			padding:0;
			list-style: none;
			li{
				display: inline-block;
				a{
					display: block;
					color:#fff;
					background: #7e9699;
					border: 1px solid #7e9699;
					border-radius: 50%;
					font-size: 14px;
					padding: 6px 12px;
					    &:hover
					    {
							color:#7e9699;
							background: #fff;
					    }
				}
			}
		}
	}
	nav.navbar
	{
		padding: 0;
		background: none !important;
		border-top: #656565 solid 2px;
		border-bottom: #656565 solid 2px;
		
		.navbar-nav{
			margin:0 auto;
			.nav-item
			{
				.nav-link
				{
					@extend .colorhome;
					font-size: 21px;
					padding: 5px 10px;
				}
			}
		}
	} 
}
section.slider
{

	margin-bottom: 30px;
	.carousel-caption
	{
		text-align: left;
		position: absolute;
	    top: 30px;
	    right: 0;
	    width: 400px;
	    left: inherit;
	    h5
	    {
			font-size: 46px;
			color:#5db44a;
			@extend .colortitle;
	    }
	    p{
			font-size: 16px;
			@extend .colorhome;
			@extend .colordes;
			
	    }
	    .border{
	    	background: #848283;
	    	padding: 5px;
	    	    border: none !important;
	    	    width: 200px;
	    	    height: 48px;
			a{
				font-size: 26px;
				@extend .colorhome; 
			    /* padding: 20px 45px; */
			    border: 1px solid #f7f7f7;
			    text-align: center;
			    display: block;
			    line-height: 36px;
		    }
	    }
	    
	}
	.carousel-indicators{
		left: inherit;
		li{
			background: #848283;
		}
		li.active
		{
			background: #73661d;
		}
	}
}
section.banner
{
	margin-bottom: 25px;
	.bannertow{
		width: 100%;
		img{
			max-width: 100%;
			max-height: 270px;
			height: 270px;
			width: 100%;
		}
	}
}
section.products
{
	margin-bottom: 17px;
	.itempro{
		border:3px solid #616161;
		background: #fff;
		width: 100%;
		margin-bottom: 17px;
		a.title{
			@extend .colorhome;
			font-size: 22px;
			text-align: center;
			display: block;
			color:#383838;
			    padding: 10px 0;
			padding-bottom: 5px;
			text-transform: uppercase; 
		}
		.img{
			width: 100%;
			height: 260px;
			img{
				max-width: 100%;
				max-height: 260px;
			}
		}
		.price
		{
			p{
				@extend .colorhome;
				font-size: 26px;
				text-align: center;
				margin-bottom: 0;
				del{
					color: #818181;
				}
				span{
					color: #bc4d4d;
				}
			}
		}
		.detailCart
		{
			padding: 0px 20px;
			padding-bottom: 10px;
			a.detail{
				@extend .colorhome;
				float: left;
				font-size: 18px;
				color: #61bc4d;
				margin-top: 0;
			}
			a{
				margin-top: -17px;
				float: right;
				font-size: 30px;
				i{
					color:#d19e66;
				}
			}
		}
		
	}
}
section.bannerQc
{
	width: 100%;
    max-width: 1300px;
    height: 315px;
    margin:0 auto;
	background-image: url('../upload-img/banner3.jpg');
	.boderbanner{
		background-color: rgba(241, 237, 237, 0.3);
		width: 100%;
        height: 315px;
        padding:20px;
        .border{
        	border: 1px solid #fff !important;
        	
        	width: 100%;
         	height: 275px;
         	display: table;
         	.linkurl
         	{
     		    text-align: center;
			    display: table-cell;
			    vertical-align: middle;
			    margin-top: 10%;
			    .bordera
	         	{
	         		background: #65ae56;
				    display: inline-block;
				    /* margin: 10px; */
				    text-align: center;
				    margin: 0 auto;
				    padding: 5px;
				    /* width: 100%; */
				    /* line-height: 100%; */
	         		a{
	         			@extend .colorhome;
	     			    color: #fff;
					    font-size: 26px;
					    display: inline-block;
					    border: 1px solid;
					    padding: 0 28px;
	         		}
	         	}
         	}
         	
        }
	}
}
section.customer
{
	.bg{
		  background: #242424;
	}
	.bgCustomer{
		    padding-top: 25px;
		text-align: center;
		margin:  0 auto;
		width: 100%;
		.bdleft
		{
			background: #decd50;
			display: inline-block;
			width: 100%;
			height: 2px;
			margin-bottom: -14px;
		}
		h2.titleColor{
			@extend .colortitle;
		   	font-size: 40px;
		    display: inline-block;
		    color: #decd50;
		    background: #242424;
		  	padding: 0 20px;
		    text-align: center;
		    margin-top: -38px;
    	 	margin-bottom: 20px;
		}	
		background: #242424;
		.owl-carousel
		{
			.item{
				img{
					max-height: 300px;
				}
				p{
					@extend .colorhome;
					margin-top:10px; 
					color: #fff;
				}
			}
		}

	}
	.itemnew
	{
		margin-bottom: 40px;
		img{
			width: 100%;
			max-width: 100%;
			height: 100%;
			max-height: 220px;
		}
		a{
			@extend .colorhome;
			font-size: 21px;
			color: #55a444;
			margin: 12px 0;
			    display: block;
		}
		p{
			@extend .colordes;
			font-size: 16px;
			text-align: justify;
			color: #fff;
			margin: 0;
		}
	}
	
}
footer
{
	.titleColor{
		@extend .colortitle;
		font-size: 28px;
		color:#cfbc2a;
		    padding-top: 30px;
	}
	.itemfooter{
		ul{
			list-style: none;
			padding:0;
			margin:0;
			li{
				a{
					@extend .colorfooter;
					color:#fff;
					font-size: 16px;
					display: block;
					padding:5px 0;
					i{
						color: #ff0000;
						font-size: 8px;
						    margin-right: 5px;
					}
				}
			}
		}
		form{
			width: 100%;
			background: #fff;
			padding:20px;
			.fromRow
			{
				label{
					color: #000;
					font-size: 14px;
					span{
						color: #f7a96f;
					}
				}
				input{
					width: 100%;
					height: 30px;
					border: 1px solid #afafaf;
					color:#000;
					padding:0 5px;
				}
				button{
					color: #fff;
					background: #f58632;
					width: 100%;
					height: 32px;
					border: none;
					margin-top: 10px;
				}
			}
		}
	}
	.copyring
	{
		p{
			@extend .colorhome;
			text-align: center;
			font-size: 16px;
			color: #595959;
			padding:20px 0;
		}
	}
}

//Category_Product
section.filtercategory
{
	margin-bottom: 30px;
	.breackrum
	{
		margin-bottom: 0;
	
		ul{
			list-style: none;
			padding: 0;
			margin: 0;
			li{
				display: inline-block;
				a{
				@extend .colorhome;
				color:#fff;
				font-size: 18px;
				
				}
				i{
						color:#fff;
						margin:0 8px;
				}
			}
		}
	}

	.filter
	{
		
		background: #fff;
		.ftLeft{
			@extend .colorhome;
			color: #5db44a;
			font-size: 16px;
			text-transform: uppercase;
			padding:3px 8px;
			text-align: left;
			font-weight: 600;
		}
		.ftRight
		{
			ul{
				width: 100%;
				list-style: none;
				padding: 0;
				margin: 0;
				li
				{
					display: inline-block;
					padding:3px 8px;
					a{
						display: block;
						padding-bottom: 2px;
						color:#000;
						@extend .colordes;
						&:hover
						{
							color: #c6ac44;
							text-decoration: underline;
						}
					}
					&:last-child
					{
						display: none;
					}
				}

			}
		}
	}
	.bg{
		background: #ccc;
	}

}
.categoryProduct
{

	.cateItem{
		position: relative;
		border: 3px solid #616161;
	    width: 100%;
	    margin-bottom: 17px;
		background: #fff;
		.img
		{
			width: 100%;
			img{
				width: 100%;
			}
			&:hover
			{
				.info
				{
					display: block;
				}
				.star
				{
					display: block;
				}
			}
		}
		a.title{
			@extend .colorhome;
			color:#444;
			font-size:18px;
			text-align: center;
			display: block;


		}
		.price
		{
			p{
				@extend .colorhome;
				font-size: 26px;
				text-align: center;
				margin-bottom: 0;
				del{
					color: #818181;
				}
				span{
					color: #bc4d4d;
				}
				.gold{
					font-size: 18px;
					margin-right: 10px;
					color:#444;
				}
			}
		}
		.detailCart
		{
			font-size: 16px;
			text-align: center;
			padding-bottom: 20px;
			a{
				background: #ccc;
				color:#444;
				border: 1px solid;
				@extend  .colordes;	
				border-radius: 3px;
				display: inline-block;
				padding: 4px 15px;
				vertical-align: top;
				text-decoration: none;
				margin-right:5px; 

			}
			button{
				background: #5db44a;
				color:#fff;
				border: 1px solid #444;
				
				border-radius: 3px;
				display: inline-block;
				padding:4px 20px;
	
			}
		}
		.star
		{
			background: url('../upload-img/left.png');
			    position: absolute;
			    top: 31%;
			    left: 74%;
			    width: 14px;
			    height: 60px;
			    z-index: 99;
			    display: none;
		}
		.info{
			position: absolute;
			    top: -13px;
			left: 78%;
    		z-index: 9;
    		display: none;
			border-radius: 5px;
			width: 90%;
			background: #fff;
   			border: 1px solid #ccc;
   			@extend .colordes;
   			.cateProductTitle
   			{
	   			width: 100%;
	   			background: #ccc;
	   		
	   			padding:5px 10px;
   			}
   			td{
	   				padding:0px 10px;
	   			}
		}
		.starright{
			background: url('../upload-img/right.png');
			
			left: 19%;
    		
    		width: 11px;
    		
		}
		.inforight
		{
			top: -13px;
			    left: -71%;
		
			
		}

	}
}
//ĐETAIL PRODUCT
section.detailproduct 
{
	.productdtl
	{
		padding: 20px 0;
   	  background: #fff;
   	  margin-bottom: 30px;
	}
	.left
	{
		
		.leftImg
		{
			.imgLage
			{
				display: inline-block;
				img{
					max-width: 400px;
					border: 1px solid #ccc;

				}
			}
			.imgmedum
			{
				float: left;
				display: inline-block;
				margin-bottom:15px;
				margin-right: 10px;
				img
				{
					width: 80px;
					border: 1px solid #ccc;
					display: block;
    				margin-bottom: 10px;
				}
			}
		}
	}
	.rightitem
	{
		.right
		{
			h1
			{
				font-size: 28px;
				@extend .colortitle;
				color:#decd50;
				display: inline-block;
				border-bottom: 1px solid #fff;
				padding-bottom: 10px;
			}
			.des
			{
				@extend .colordes;
				font-size: 14px;
				color: #444;
			}
			.ship
			{
				@extend .colordes;
				color:#f02649 ;
				font-size: 16px;
				margin-top: 10px;
				display: block;
				border-bottom: 1px solid #fff;
				
			}
			.gold
			{
				display: inline-block;
				color: #444;
				@extend .colordes;
				font-size: 14px;
				select
				{
					width: 100px;
					height: 25px;
				}
			}
			.size
			{
				margin-left: 20px;
				.modal-title
				{
					@extend .colortitle;
					font-size: 22px;
				}
				.modal-body
				{
					p{
						@extend .colordes;
						font-size: 14px;
					}
				}
			}
			.sizeimg
			{
				a{
					@extend .colordes;
					color: #444;
					font-size: 14px;
					text-decoration: none;
					margin-left: 20px;
				}
				
			}


			p{
				margin-bottom: 5px;

			}
			.price
			{
				@extend .colordes;
			    color: #ccc;
			    font-size: 14px;
			    display: inline-block;
			    margin-top: 11px;
			    width: 100%;
			    .discount
			    {
			    	margin-left: 30px;
			    	color: #dd0035;
			    }
			}
			// .discount
			// {

			// 	color:#decd50;
			// 	@extend .colordes;
			// 	font-size: 18px;
			// 	display: inline-block;


			// }
			button
			{
				color: #fff;
			    background: #decd50;
			    border: 1px solid #decd50;
			    display: block;
			    padding: 8px 20px;
			    text-transform: uppercase;
			    border-radius: 3px;
			    font-weight: 500;
			    &:hover
			    {
			    	color: #decd50;
			    	background: #fff;
			    }
			  
			}
		}
	}

}
section.contentPr
{
	.parameter
	{
		background: #fff;
		color: #444;
		max-height: 358px;
		.titledetail
		{
			@extend .colortitle;
			font-size: 22px;
			color: #decd50;
			line-height: 40px;
			font-weight: 500;
		}
	}
	margin-bottom: 30px;
	.infobanner
	{
		width: 100%;
		height: 370px;
		background: url('../upload-img/bgdetail.jpg') no-repeat;
		h3{
			@extend .colortitle;
			font-size: 22px;
			color: #decd50;
			line-height: 40px;
		}
		ul{
			list-style: none;
			margin-left: 10px;
			padding: 0;
			li{
				a{
					font-size: 14px;
					margin-right: 5px;
					line-height: 30px;
					i{
						color: #decd50;
					}
					@extend .colordes;
					color: #444;

				}
			}
		}
	}
	
}
section.detailcontent
{

	margin-top: 30px;
	color: #fff;
	margin-bottom: 30px;
	.content
	{
		@extend .colordes;
		background: #fff;
		color:#444;
		padding:15px;
		h2
		{
			@extend .colortitle;
			font-size: 30px;
			color:#c6ac44;
			padding-bottom: 15px;
			
		}
	}
	.ship
	{
		@extend .colordes;
		padding:15px;
		background: #fff;
		color:#444
	}
}
// ORDER
section.orderPay
{
	.bgpay
	{
		background: #fff;
		@extend .colordes;
		font-size: 14px;
		color: #444;
		h1{
			@extend .colortitle;
			font-size: 30px;
			color:#decd50;
			line-height: 50px;
		}
		.order
		{
			.imgpr{
				img{
				max-width: 150px;
				}
				a{
					color: #444;
					text-decoration: none;
					text-align: center;
					line-height: 20px;
					font-size: 16px;
					display: block;
				}
			}
			
			select{
				width: 100px;
				height: 30px;
				line-height: 30px;
			}
			.content
			{
				h3{
					@extend .colortitle;
					font-size: 22px;
					color:#decd50;
					line-height: 30px;
				}
				p{
					margin-bottom: 5px;
				}
				p.price
				{
					color:red;
					font-size: 16px;
				}
				
			}
			.total
			{
				color:red;
				font-size: 16px;
			}
			.nextpr
			{
				color: #444;
				display: inline-block;
				border: 1px solid;
				border-radius: 3px;
				padding:2px 5px;
				text-decoration: none;
				&:hover
				{
					background: #000;
					color: #fff;
				}
			}
		}
		.pay
		{
			h3
			{
				@extend .colortitle;
				font-size: 22px;
				color:#decd50;
				line-height: 30px;
				margin-left: 20px;
				i{
					margin-right: 10px;
				}
			}
			.form-group
			{
				padding:0 20px;
				span{
					color:red;
				}
				button{
					text-align: center;
					font-size: 20px;
					color: #444;
					background: #fff;
					display: inline-block;
					border: 1px solid;
					border-radius: 3px;
					padding:4px 8px;
					text-decoration: none;
					&:hover
					{
						background: #000;
						color: #fff;
					}
				}
			}
		}
	}
}
section.cateBlog
{
	.bgBlog
	{
		background: #fff;
		color:#444;
		text-decoration: none;
		h2
		{
			@extend .colortitle;
			font-size: 22px;
			color:#decd50;
			line-height: 40px;
			text-align: center;
			text-transform: uppercase;
			    border-bottom: 1px solid;
		}
		.cate{
			    border: 1px solid #ccc;
		}
		.itemleft
		{
			.left
			{
				padding:10px;
				padding-bottom: 0;
				img
				{
					max-width: 100%;
					    width: 110px;
				}
				a{
					@extend .colordes;
					font-size: 14px;
					color:#444;
					i{
						border-radius: 50%;
						border: 1px solid;
						display: inline-block;
						padding:3px 5px;
					}
				}
			}
			.right
			{
				padding:10px;
				padding-top: 5px;
				h3
				{
					font-size: 16px;
					a{
						@extend .colortitle;
						font-size: 16px;
						color:#decd50;
						text-align: center;
						text-transform: uppercase;
					}
				}
				.des
				{
					p{
						@extend .colordes;
						font-size: 14px;
						color:#444;
					}
					
				}
			}
			
		}
		.itemblog
		{
			margin: 15px;
			margin-bottom: 25px;
			.left
			{
				width: 35%;
				display: inline-block;
				vertical-align: top;
				img{
					width: 100%;
					margin-top: 14px;
   					padding-right: 14px;
				}
			}
			.right
			{
				width: 64%;
				display: inline-block;
				h3{
					a{
						@extend .colortitle;
						color:#decd50;
						font-size: 24px;
					}
				}
				.des{
					@extend .colordes;
					color:#444;
					font-size: 14px;
					p{
						margin-bottom: 0px;
					}
				}
				.usetdate
				{
					a{
						@extend .colordes;
						color:#444;
						margin-right: 30px;
						font-size: 14px;
						i{
							font-size: 16px;
						    border-radius: 50%;
						    border: 1px solid;
						    padding: 4px 5px;
						    margin-right: 3px;
						}
					}
				}
			}
		}	

	}
}
// CHI TIẾT TIN TỨC
section.detailnew
{
	.bgdetail
	{
		background: #fff;
		h1{
			@extend .colortitle;
			font-size: 26px;
			color:#decd50;
			margin:20px 0;
		}
		.content{
			@extend .colordes;
			font-size: 14px;
			img{
				    max-width: 100% !important;
			}
		}
	}
}
// LIÊN HỆ
section.contact
{
	margin-bottom: 30px;
	.colcontact{
		padding: 0 200px;
		padding-bottom: 30px;
		h1{
			text-align: center;
		}
		form
		{
			font-size: 14px;
			span{
			color:red;
			}
			button{
				background: #fff;
				color:#444;
				border: 1px solid #444;
				&:hover{
					background: #444;
					color:#fff;
					border: 1px solid #444;
				}
			}
		}
	}
}

@media screen and (max-width: 768px){
	header
	{
		
		.logo
		{
			
			a{
				img{
					width: 165px;
					
				}
			}
		}
		.loginCart
		{
			
			a{
				
				}
			.login{
				
				a{
					
					 
				}
				span{
					
				}
			}
			.cart{
				
				a{

					
				}
				
				i{
					
				}
			}

			
		}
		.facebook
		{
			
			ul{
				
				li{
					
					a{
						
					}
				}
			}
		}
		nav.navbar
		{
			button{
				background: #fff;
			}
			
			.navbar-nav{
				
				.nav-item
				{
					.nav-link
					{
						
						
					}

				}
			}
		} 
	}
	section.banner
	{
		margin-bottom: 25px;
		.bannertow{
			width: 100%;
			img{
				max-width: 100%;
				max-height: 270px;
				height: auto;
				width: 100%;
			}
		}
	}

	section.products
	{
		
		.itempro{
			
			a.title{
				
			}
			.img{
				
				height: auto;
				img{
					
				}
			}
			.price
			{
				p{
					
					
					del{
						
					}
					span{
						
					}
				}
			}
			.detailCart
			{
				
				a.detail{
					
				}
				a{
					
					i{
						
					}
				}
			}
			
		}
	}
	section.bannerQc
	{
		.boderbanner{
		
	        .border{
	        	
	         	.linkurl
	         	{
	     		        margin-top: 15%;
				    .bordera
		         	{
		         		
		         		a{
		         			
		         		}
		         	}
	         	}
	         	
	        }
		}
	}

	section.customer
	{
		.bg{
			  
		}
		.bgCustomer{
			
			.bdleft
			{
				
			}
			h2.titleColor{
				
			}	
			
			.owl-carousel
			{
				.item{
					img{
						
					}
					p{
						
					}
				}
			}

		}
		.itemnew
		{
			
			img{
				max-height: 200px;
			}
			a{
				
			}
			p{
				
			}
		}
		
	}
	footer
	{
		.titleColor{
			
		}
		.itemfooter{
			ul{
				
				li{
					a{
						
						i{
							
						}
					}
				}
			}
			form{
				
				.fromRow
				{
					label{
						
						span{
							
						}
					}
					input{
						
					}
					button{
						
					}
				}
			}
		}
		.copyring
		{
			p{
				
			}
		}
	}

	.categoryProduct
	{

		.cateItem{
			
			.img
			{
				
				img{
					
				}
				&:hover
				{
					.info
					{
						display: none;
					}
					.star
					{
						display: none;
					}
				}
			}
			a.title{
				


			}
			.price
			{
				p{
					
					del{
						
					}
					span{
						
					}
					.gold{
						
					}
				}
			}
			.detailCart
			{
				
				a{
					

				}
				button{
					
				}
			}
			.star
			{
				
			}
			.info{
				
	   			.cateProductTitle
	   			{
		   			
	   			}
	   			td{
		   				
		   			}
			}
			.starright{
				
	    		
			}
			.inforight
			{
				
			
				
			}

		}
	}
	section.contentPr
	{
		.infobanner
		{

		}
	}
	section.detailcontent
	{
		.content{
			img{
				max-width: 100%;
			}


		}
	}
	section.orderPay
	{
		.bgpay
		{
			
			color: #444;
			h1{
				
			}
			.order
			{

				.imgpr{
					img{
					max-width: 100px;
					padding:0;

					}
					a{
						color: #444;
						text-decoration: none;
						text-align: center;
						line-height: 20px;
						font-size: 16px;
						display: block;
					}
				}
				
				select{
					width: 40px;
					height: 30px;
					line-height: 30px;
				}
				.content
				{

					h3{
						
					}
					p{
					}
						
					p.price
					{
						
					}
					
				}
				.total
				{
					
				}
				.nextpr
				{
					
					&:hover
					{
						
					}
				}
			}
			.pay
			{
				h3
				{
					
					i{
						
					}
				}
				.form-group
				{
					
					span{
						
					}
					button{
						
						&:hover
						{
							
						}
					}
				}
			}
		}
	}
		section.cateBlog
	{
		.bgBlog
		{
			
			h2
			{
				
			}
			.cate{
				  
			}
			.itemleft
			{
				.left
				{
					
					img
					{
						
					}
					a{
						margin-right: 20px;
						i{
							
						}
					}
				}
				.right
				{
					
					h3
					{
						
						a{
							
						}
					}
					.des
					{
						p{
							
						}
						
					}
				}
				
			}
			.itemblog
			{
				
				.left
				{
					
					img{
						
					}
				}
				.right
				{
					
					h3{
						a{
							
						}
					}
					.des{
						
						p{
							
						}
					}
					.usetdate
					{
						a{
						 	
							i{
								
							}
						}
					}
				}
			}	

		}
	}
	// LIÊN HỆ
	section.contact
	{
		.colcontact{
			padding: 0 50px;
			padding-bottom: 30px;
			h1{
				
			}
			form
			{
				
				span{
			
				}
				button{
					
				}
			}
		}
	}





}
@media screen and (max-width: 500px){
	header
	{
		
		.logo
		{
			
			a{
				img{
					width: 100px;
					
				}
			}
		}
		.loginCart
		{
			
			a{
				
				}
			.login{
				padding-right: 5px;
				a{
					
					 
				}
				span{
					
				}
			}
			.cart{
				padding-right: 5px;
				a{

					
				}
				
				i{
					
				}
			}

			
		}
		.facebook
		{
			padding-right: 5px;
			ul{
				
				li{
					
					a{
						
					}
				}
			}
		}
		nav.navbar
		{
			button{
				background: #fff;
				padding-left: 15px;
				margin-left: 15px;
			}
			
			.navbar-nav{
				padding-left: 15px;
				.nav-item
				{
					.nav-link
					{
						
						
					}

				}
			}
		} 
	}

	section.slider
	{
		display: none;
		.carousel-caption
		{
			
		    h5
		    {
				
		    }
		    p{
				
				
		    }
		    .border{
		    	
				a{
					
			    }
		    }
		    
		}
		.carousel-indicators{
		
			li{
				
			}
			li.active
			{
				
			}
		}
	}

	section.banner
	{
		.noPaddingLeft,.noPaddingRight
		{
			padding:0 15px;
			margin-top: 10px;
		}

		.bannertow{
			
			img{
				
			}
		}
	}

	section.products
	{
		
		.itempro{
			
			a.title{
				
			}
			.img{
				
				height: auto;
				img{
					
				}
			}
			.price
			{
				p{
					
					
					del{
						
					}
					span{
						
					}
				}
			}
			.detailCart
			{
				
				a.detail{
					
				}
				a{
					
					i{
						
					}
				}
			}
			
		}
	}
	section.bannerQc
	{
		.boderbanner{
		
	        .border{
	        	
	         	.linkurl
	         	{
	     		       margin-top: 21%;
				    .bordera
		         	{
		         		
		         		a{
		         			
		         		}
		         	}
	         	}
	         	
	        }
		}
	}

	section.customer
	{
		.bg{
			  
		}
		.bgCustomer{
			
			.bdleft
			{
				
			}
			h2.titleColor{
				
			}	
			
			.owl-carousel
			{
				.item{
					img{
						
					}
					p{
						
					}
				}
			}

		}
		.itemnew
		{
			
			img{
				max-height: 200px;
			}
			a{
				
			}
			p{
				
			}
		}
		
	}
	footer
	{
		text-align: center;
		.titleColor{
			
		}
		.itemfooter{
			ul{
				
				li{
					a{
						
						i{
							
						}
					}
				}
			}
			form{
				
				.fromRow
				{
					label{
						
						span{
							
						}
					}
					input{
						
					}
					button{
						
					}
				}
			}
		}
		.copyring
		{
			p{
				
			}
		}
	}
	section.contentPr
	{
		.parameter
		{
			
		}
	
		.infobanner
		{
			margin-left: 35px;
		    margin-top: 30px;
		    width: 100%;
		    height: 370px;
			
			h3{
				
			}
			ul{

				li{
					a{
						
						i{
							
						}

					}
				}
			}
		}
		
	}

	section.orderPay
	{
		.bgpay
		{
			
			color: #444;
			h1{
				
			}
			.order
			{

				.imgpr{
					img{
					max-width: 80px;
					padding:0;

					}
					a{
						color: #444;
						text-decoration: none;
						text-align: center;
						line-height: 20px;
						font-size: 16px;
						display: block;
					}
				}
				
				select{
					    width: auto;
				}
				.content
				{
					
					h3{
						font-size: 15px;
						    line-height: normal;
					}
					p{
						display: none;
						    line-height: normal;
					}
						
					p.price
					{
						display: block;
						    line-height: normal;
					}
					
				}
				.total
				{
					
				}
				.nextpr
				{
					
					&:hover
					{
						
					}
				}
			}
			.pay
			{
				h3
				{
					
					i{
						
					}
				}
				.form-group
				{
					.form-control {
						width: 95%;
					}
					span{
						
					}
					button{
						
						&:hover
						{
							
						}
					}
				}
			}
		}
	}

	section.cateBlog
	{
		.bgBlog
		{
			
			h2
			{
				
			}
			.cate{
				  
			}
			.itemleft
			{
				.left
				{
					
					img
					{
						
					}
					a{
						
						i{
							
						}
					}
				}
				.right
				{
					
					h3
					{
						
						a{
							
						}
					}
					.des
					{
						p{
							
						}
						
					}
				}
				
			}
			.itemblog
			{
				text-align: center;
				margin-top: 30px;
				.left
				{
					
					img{
						
					}
				}
				.right
				{
					
					h3{
						a{
							
						}
					}
					.des{
						
						p{
							
						}
					}
					.usetdate
					{
						a{
						 	display: block;
							i{
								
							}
						}
					}
				}
			}	

		}
	}

	// LIÊN HỆ
	section.contact
	{
		.colcontact{
			padding: 0 10px;
			padding-bottom: 30px;
			h1{
				
			}
			form
			{
				
				span{
			
				}
				button{
					
				}
			}
		}
	}



}

